# pqxx::conversion_error Class Reference
[Exception classes]

`#include <except.hxx>`

Inheritance diagram for pqxx::conversion_error:

[legend]

List of all members.

## Public Member Functions
| conversion_error (const std::string &)

## Constructor & Destructor Documentation

pqxx::conversion_error::conversion_error | ( | const std::string & | whatarg | ) | `[explicit]`

The documentation for this class was generated from the following files:

- except.hxx
- except.cxx